.elementor-location-header.sticky{
	position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: #FFFFFFC7;
    backdrop-filter: blur(12px);
}
.grecaptcha-badge{
	display:none !important;
}
#filters{
        margin-bottom: 20px;
    padding: 20px 0px;
}
#filters .nav-link{
      font-family: 'Bricolage Grotesque';
    font-weight: 500;
    color: #000;
    font-size: 16px;
    border-radius: 0px;
}
#filters .nav-link.show {
    font-weight: 500;
	color:#fff;
    background: #E77B2A;
    border-radius: 30px;
    min-width: 80px;
    text-align: center;
}
.row-projects{
        margin-right: -10px;
    margin-left: -10px;
}
.col-projects{
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-bottom: 20px;
}
.col-projects img{
    height: 250px !important;
    object-fit: cover;
    object-position: center center;
    border-radius: 10px !important;
	width:100%;
}
.col-projects .title{
       font-family: 'Bricolage Grotesque';
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3em;
    color: #4B3621;
}
.col-projects  .category{
     background: #E77B2A;
    font-family: 'Inter';
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    padding: 3px 15px;
    font-size: 11px;
    margin-bottom: 10px;
    font-weight: 400;
}